section.services.Grey {
    padding: 0px 0 76px 0;
    background-color: var(--White2);
}

section.services.White {
    background-color: var(--White);
    padding: 20px 0;
}

.services h2 {
    padding-top: 55px;
}

section.services.White h2 {
    padding-top: 15px;
}

.service-list {
    padding: 44px 0 0 0;
}

.single-service {
    padding: 31px 25px;
    border: 1px solid var(--White2);
}

.single-service,
.single-service a.read-more,
.single-service img {
    transition: all .3s ease-in-out;
}

.single-service:hover {
    border-radius: 6px;
    border-color: var(--Blue);
    background: var(--White);
    box-shadow: 0 2px 12px 0 rgba(15, 15, 15, 0.17);
}

.single-service h2 {
    margin: 0 0 10px 0;
}

.single-service p {
    margin: 0 0 10px 0;
    font-size: 18.111px;
    letter-spacing: 0.362px;
    line-height: 23.771px;
}

.single-service img {
    margin: 0 auto 15px auto;
}

.single-service img.hide,
.single-service:hover img.show {
    display: none;
}

.single-service:hover img.hide {
    display: block;
}

.single-service img.hide {
    filter: invert(21%) sepia(100%) saturate(7414%) hue-rotate(359deg) brightness(94%) contrast(117%);
}

.single-service a.read-more {
    opacity: 0;
    box-shadow: none;
}

.single-service:hover a.read-more {
    opacity: 1;
}

.services .em-text {
    margin-top: -15px;
}

@media(min-width:991px) {
    section.services.White .single-service:not(:hover) {
        border-color: var(--White);
    }
}

@media(max-width:1200px) {
    .single-service h3 {
        font-size: 30px;
        line-height: 29px;
    }
}

@media(max-width:992px) {
    .service-list {
        justify-content: center;
        padding: 30px 0 30px 0;
    }

    .service-list .col-md-3 {
        width: 33.33%;
        margin-bottom: 15px;
    }

    .single-service {
        padding: 20px 25px;
        border: 1px solid var(--Blue);
        border-radius: 6px;
        background: var(--White);
        box-shadow: 0 2px 12px 0 rgba(15, 15, 15, 0.17);
        height: 100%;
        position: relative;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }

    .single-service .cta-wrap {
        position: absolute;
        left: 0;
        width: 100%;
        bottom: 28px;
    }

    .single-service h3 {
        font-size: 24px;
        line-height: 25px;
        text-decoration-line: underline;
        text-underline-offset: auto;
    }

    .single-service img.show {
        display: none;
    }

    .single-service img.hide {
        display: block;
    }

    .single-service p {
        margin-bottom: 0;
    }

    .single-service a.read-more {
        opacity: 0 !important;
    }

}

@media(max-width:767px) {
    .services {
        padding: 0px 0 57px 0;
    }

    .service-list .col-md-3 {
        width: 50%;
        padding: 0 6px;
    }

    .service-list {
        padding: 27px 0px 20px 0;
    }
}

@media(max-width:576px) {
    .service-list {
        --bs-gutter-x: 15px;
    }

    .single-service {
        padding: 30px 10px;
    }

    .single-service h3 {
        font-size: 24px;
        line-height: 26px;
    }

    .single-service a.read-more {
        min-width: fit-content;
    }

    .single-service a.read-more span {
        font-size: 14px;
    }
}